## org.apache.sling.adapter.annotations
Annotation Type Adaptables

    @Target(value=TYPE)
    @Retention(value=CLASS)
    @Documented
    public @interface Adaptables

The `Adaptables` annotation allows multiple `org.apache.sling.api.adapter.annotations.Adaptable` annotations to be added to a single class.

Required Element Summary
`Adaptable[]` `value` The adaptable annotations.

Element Detail

### value

    public abstract Adaptable[] value

  The adaptable annotations.

Copyright © 2007-2012 The Apache Software Foundation. All Rights Reserved.